homepage:
    title: Bienvenue
about:
    title: 'À propos de nous'
    content: "Nous sommes une entreprise dédiée à l'innovation."
homepage_deville: |-
    Actifs depuis 1977, les ETS DEVILLE J.S.A. sont une adresse de référence dans le secteur de la menuiserie métallique.
    Nos portes et châssis en aluminium sont directement fabriqués dans notre unité de production située à Koetschette (GDL).
    Nous vous proposons également toute la gamme des produits de la firme Hormann, avec qui nous collaborons depuis le début de nos activités.
    Nous disposons aussi d’un atelier de fabrications métalliques (acier, alu et inox) capable de réaliser vos projets sur mesure.
    Notre entreprise familiale qui a conquis ses clients par son travail sérieux et la qualité du service fourni, depuis de nombreuses années,
    vous invite à venir nous rendre visite dans notre showroom situé au 14 rue de la Barrière à Stokem (Arlon).
notre_histoire_1: |-
    En 1977, Mr LAMBERT et son épouse, quittent l’enseignement pour reprendre l’entreprise de Mr Joseph DEVILLE installée rue de la Semois à ARLON depuis 1930.
    L’entreprise prend alors le nom d’ETS DEVILLE J.S.A. et continue la commercialisation des châssis en acier et en aluminium ainsi que celle des portes de garage Hormann.  Elle reste également une adresse de référence dans le secteur des fabrications métalliques (acier, alu et inox). 
    C’est en 1986 que les ETS DEVILLE démarrent la fabrication des châssis en aluminium avec les profilés SAPA (anciennement RC System). Les ateliers de la rue de la Semois devenus très vite trop étroits obligèrent l’entreprise à construire un nouvel atelier rue de la Barrière à Stockem  en 1993.

    Depuis 2004, l’unité de production a été transférée au Grand-Duché de Luxembourg par la création de notre société METAL CONSTRUCTIONS. Cependant, la salle d’exposition et le bureau de vente sont restés à STOCKEM. Nous disposons de l’agréation 3D 20-D7 qui nous permet de soumissionner des marchés publics. Depuis 2013 nous proposons également à nos clients les profilés de la marque SCHÜCO pour la fabrication de leur châssis en alu. A présent, la continuité des ETS DEVILLE est assurée par les deux fils, Benoit et Laurent Lambert. Un peu plus de 20 personnes sont actuellement occupées sur les 2 sites. L’entreprise familiale a conquis ses clients par son travail sérieux et la qualité du service fourni et espère encore le faire de nombreuses années.
notre_histoire_2: 'Depuis 2004, l’unité de  production a été transférée au Grand-Duché de Luxembourg par la création de notre société METAL CONSTRUCTIONS. Cependant, la salle d’exposition et le bureau de vente sont restés à STOCKEM. Nous disposons de l’agréation 3D 20-D7 qui nous permet de soumissionner des marchés publics. Depuis 2013 nous proposons également à nos clients les profilés de la marque SCHÜCO pour la fabrication de leur châssis en alu. A présent, la continuité des ETS DEVILLE est assurée par les deux fils, Benoit et Laurent Lambert. Un peu plus de 20 personnes sont actuellement occupées sur les 2 sites. L’entreprise familiale a conquis ses clients par son travail sérieux et la qualité du service fourni et espère encore le faire de nombreuses années.'
'chassis_alu_&_portes_d_entree_1': |-
    L’ALUMINIUM, UN CHOIX REFLECHI
    L’aluminium est un matériau qui offre des caractéristiques remarquables. Il est très léger, mais aussi très solide et durable.
    On utilise l’aluminium aussi bien dans les nouvelles constructions que pour la rénovation, dans les habitations modernes que dans les logements classiques. Et ce, non seulement en raison des possibilités qu’offre ce matériau  sur le plan esthétique, de la grande diversité de couleurs et de finitions ou de sa facilité d’entretien, mais aussi pour ses excellentes performances techniques. 

    Du point de vue thermique, la menuiserie en aluminium satisfait entièrement à la réglementation PEB et améliore  donc l’isolation globale de votre habitation.  Les valeurs U des profilés vous offrent aujourd’hui le meilleur rapport qualité-prix du marché.
'chassis_alu_&_portes_d_entree_2': |-
    En matière de stabilité, des halls d’entrée monumentaux ou de grandes fenêtres coulissantes peuvent parfaitement être réalisées.  La menuiserie en aluminium présente également de bonnes performances acoustiques.
    L’aluminium est aussi la solution idéale pour le confort et la sécurité.  Des parcloses tubulaires et des ferrures de sécurité appropriées vous offrent une meilleure protection.
    Pour ce qui est de l’environnement, nous vous rappelons que l’aluminium est indéfiniment recyclable, sans perte de qualité.

    Vous trouverez ce matériau de choix et plus d’explications encore aux ETS DEVILLE : une entreprise familiale qui vous assure une fabrication soignée, un montage précis et une expérience dans le domaine depuis près de 40 ans.
portes_hörmann_dealer_officiel_1: 'Votre porte d’entrée mérite une attention toute particulière, elle doit bien sûr convenir au style de votre maison mais aussi satisfaire à un niveau de sécurité élevé et surtout disposer d’un excellent coefficient d’isolation. La firme Hormann compte parmi les premiers fournisseurs européens dans le domaine des portes d’entrées et vous propose une large gamme de produits et de couleurs que vous pourrez combiner et personnaliser selon vos envies.'
portes_hörmann_dealer_officiel_2: 'La marque Hormann est aujourd’hui synonyme d’une véritable qualité.  Riche de plus de 75 ans d’expérience et avec plus de 20 millions de portes et motorisations vendues, la société s’est imposée comme numéro 1 en Europe dans ce domaine. Les portes de garages sectionnelles Hormann sont particulièrement idéales pour la rénovation car elles s’adaptent à toutes les situations en vous offrant, entre autre une bonne isolation thermique et une sécurité optimale. De plus une large gamme de modèles et de couleurs devraient vous permettre de trouver la porte de garage idéale.'
constructions_metalliques_1: 'Le savoir-faire de nos ouvriers ainsi qu’un outillage performant (dont une cisaille, une plieuse (capacité 4m / 6 mm) et une cintreuse) permettent à notre atelier de fabrications métallique de concevoir et de réaliser une très large gamme d’ouvrages en aluminium, acier ou inox pour répondre aux demandes les plus diverses de nos clients (garde-corps, escalier, terrasses, supports murs rideaux, couvre-murs, etc.)'
constructions_metalliques_2: 'Le soin apporté à la fabrication se poursuit lors du montage sur chantier par nos monteurs expérimentés et bien outillés.'
